Subject: New Reply Received - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Aug 2022 19:53:43 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Dear all, </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
This is unacceptable. As mentioned in my previous email, I am waiting the contact details of a senior manager. Your practices have been reported to the consumer authority in Dubai and I shared my experience online to warn other customers about your misleading
 advertising practices.<span></span>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
I am expecting to receive the contact details of your senior manager by Monday.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Best regards,</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Alejandra </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div>
<br>
</div>
Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, August 6, 2022 2:33:42 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4663610] - Promotions or Gift Vouchers
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div style="box-sizing:border-box; word-break:break-word; color:rgb(0,0,0)">
<div dir="ltr">Hi <span style="color:rgb(33,33,33); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; display:inline!important; float:none">
Alejandra </span> </div>
<div>
<br style="box-sizing:border-box">
</div>
<div dir="ltr">Thank you for your prompt response</div>
<div>
<br style="box-sizing:border-box">
</div>
<div dir="ltr">We are really sorry for the unexpected experience that you had while shopping with us. This is definitely not The kind of
<span style="box-sizing:border-box; word-break:break-word; font-size:14px; font-style:normal; font-weight:400">
experience </span>we Offer However, <span dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important">
The</span> offers and promotions are valid for a limited time and we are sorry to inform you that the offer on this product had expired and hence it was not applied.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div dir="ltr">I understand your frustration here if I was in your shoes I would be feeling the same Please Accept our Deepest Apology and I assured you that we will do our best to avoid such a mistake in the future </div>
<div>
<br style="box-sizing:border-box">
</div>
<div dir="ltr">We appreciate your understanding and cooperation with us </div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Your Friends</div>
<div>The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4663610